Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

rubygem-qpid_messaging-0.18.1-1.1.fc16 RPM for s390

From Fedora 16 updates for s390

Name: rubygem-qpid_messaging Distribution: Koji
Version: 0.18.1 Vendor: Fedora Project
Release: 1.1.fc16 Build date: Mon Jan 14 01:28:27 2013
Group: Unspecified Build host: fedora3.s390.bos.redhat.com
Size: 318538 Source RPM: rubygem-qpid_messaging-0.18.1-1.1.fc16.src.rpm
Packager: Fedora Project
Url: http://qpid.apache.org
Summary: Ruby bindings for the Qpid messaging framework
Qpid is an enterprise messaging framework. This package provides Ruby
language bindings based on that framework.

Provides

Requires

License

ASL 2.0

Changelog

* Wed Dec 26 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.18.1-1.1
  - Removed Group field from the doc subpackage.
  - Updated the specfile to match current Ruby packaging guidelines.
* Mon Sep 24 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.18.1-1
  - Rebased on qpid_messaging 0.18.1.
  - Added the ChangeLog to the files in the -doc package.
* Mon Aug 13 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-1.2
  - Moved the gem install statement to the install section.
* Wed Aug 01 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-1.1
  - Added BR for ruby-devel.
* Thu Jul 19 2012 Darryl L. Pierce <dpierce@redhat.com> - 0.16.0-1
  - Initial repackaging.

Files

/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/LICENSE
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/address.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/connection.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/duration.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/encoding.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/errors.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/message.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/receiver.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/sender.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/session.rb
/usr/lib/ruby/gems/1.8/gems/qpid_messaging-0.18.1/lib/qpid_messaging/version.rb
/usr/lib/ruby/gems/1.8/specifications/qpid_messaging-0.18.1.gemspec
/usr/lib/ruby/site_ruby/1.8/s390-linux
/usr/lib/ruby/site_ruby/1.8/s390-linux/lib


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Sep 16 15:12:59 2014